<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Phantom on the Scan</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Phantom-on-the-Scan-1/digital-comic/927449</Web>
  <Summary>Twenty years ago, a comet fell to earth. Since that night, Matthew has been haunted – haunt-ed by a spirit that gives him incredible psychic abilities. But these abilities come with a price...and payment is due. 

Every time Matthew uses his gifts, he draws closer to death, and other psychics – all of whom gained their powers on the night the comet fell – are dying in the most horrible of ways. To save himself, Matthew gathers a group of psychics to solve the mystery of their powers before it’s too late.

Retailers: See ordering sheet for incentive cover information.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927449], [ASINB08YS6K7BW]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
